﻿.details div
{
font-family :DiodrumArabic !important;
}
 
.ace-responsive-menu > li {
float:right !important;
}

.ace-responsive-menu {
margin-right:20px !important;
}

.flaticon-user::before {
    content: "";
}
.flaticon-user::after {
    content: "\f100";
    margin-left:10px;
}

header.header-nav.menu_style_home_one .ace-responsive-menu li ul.sub-menu li a, header.header-nav.menu_style_home_four .ace-responsive-menu li ul.sub-menu li a, header.header-nav.menu_style_home_five .ace-responsive-menu li ul.sub-menu li a, header.header-nav.menu_style_home_six .ace-responsive-menu li ul.sub-menu li a, header.header-nav.menu_style_home_seven .ace-responsive-menu li ul.sub-menu li a, header.header-nav.menu_style_home_eight .ace-responsive-menu li ul.sub-menu li a {
text-align:right !important;
}

.mm-listitem {
    color:white !important;
}

.top_courses .details {
direction:rtl !important;
text-align:right !important;

}

    .top_courses .details .tc_footer .tc_price {
        color:#8dc73f !important;
        font-size:15px !important;
    }

.home1-divider2:before {
    background-color: rgb(14 14 14 / 70%) !important;
}

 

.bold {
    font-weight:bold;
}

.blog_post.one .thumb:before {
    background-color: #1c4b1d;
    opacity: 0.7;
    /*background-image: -moz-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);
    background-image: -webkit-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);
    background-image: -ms-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);*/
}

.inner_page_breadcrumb:before {
    /*background-image: -moz-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);
    background-image: -webkit-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);
    background-image: -ms-linear-gradient( 135deg, #54df10 0%, #1c4b1d 100%);*/
    background-color:  none !important;;
}

.blog_post_home2 .bph2_header .bph2_date_meta, .blog_post.one .thumb .post_date {
    right: auto;
    left: 30px;
}

.blog_post .details {
    bottom: 20px;
    right: 30px;
    position: absolute;
    z-index: 9;
    direction: rtl;
    text-align: right;
}

.rtl {
direction:rtl !important;
}

.flaticon-placeholder:before {
    content: "\f118";
    font-size: 32px;
    top: 6px;
    position: relative;
}
.flaticon-calendar:before {
    content: "\f115";
    font-size: 23px;
    position: relative;
    top: 4px;
    left: 10px;
}

.blog_post .thumb .post_date {
font-weight:bold;
font-size:16px;
}

.footer_middle_area, .footer_one {
direction:rtl;
text-align:right;
}
.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon, .mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper2 #mk-fullscreen-searchform2 .fullscreen-search-icon {
left:15px;
right:auto;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input, .mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper2 #mk-fullscreen-searchform2 #mk-fullscreen-search-input2
{
    text-align:right;
    direction:rtl;
}
.footer_contact_widget li a, .footer_company_widget li a, .footer_program_widget li a, .footer_support_widget li a
{
    color:white !important;
}

.footer_contact_widget p {
    color: white !important;
}

.top_courses .thumb .overlay .tag {
float:left;
}

.top_courses:hover .thumb .overlay .tag, .top_courses:hover .thumb .overlay a.tc_preview_course
{
    width:150px !important;
}

.candidate_revew_search_box button {

    /*border:none !important;*/
    border-right:none !important;
    border-left:1px solid silver;
    border-radius:0px;
       
}
.candidate_revew_search_box input.form-control {
    text-align: right;
    border-right: 1px solid #dddddd !important;
    padding-right: 20px;
    border-left:none !important;
    border-radius:0px;

}

.candidate_revew_select .bootstrap-select > .dropdown-toggle {

    margin-top:-8px !important;
    border-radius:0px;
}

.bootstrap-select .dropdown-toggle .filter-option {

text-align:right;
direction:rtl;

}

.dropdown-toggle::after {
    left: 10px !important;
    top: 20px !important;
    position:absolute;

}

.bootstrap-select .dropdown-menu li a {
    text-align: right;

}

.bootstrap-select.show-tick .dropdown-menu li a span.text {
    font-family: DiodrumArabic !important;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    font-family: DiodrumArabic !important;
}

.cs_rwo_tabs.csv2 .nav-tabs .nav-link.active:before {
right:44% !important;
}
.textright {
text-align:right;
}

.cs_row_three .course_content .details .cc_tab .panel-body .cs_list li {
    text-align: right;
    direction: rtl;
}

.cs_row_three .course_content h4.title {
float:right;
}

.tab-content > .tab-pane {
    text-align: right;
    direction: rtl;
}

.instructor_pricing_widget .price_quere_list li a span
{
    padding-left:5px !important;
}

.event_details_widget ul li {
text-align:right;
}

    .event_details_widget ul li span {
    padding-left:10px !important;
    }

.blog_tag_widget .tag_list li {
    padding: 0px 14px !important;
}

.blog_tag_widget .title {
text-align:right !important;
}

.greenbtn {
    background-color: #8ec63f;
    border-color: #8ec63f;
    font-weight:bold;
}

    .greenbtn:hover {
        background-color: #8ec63f;
        border-color: #8ec63f;
        color:white ;
    }


.displaynon {
display:none !important;
}

.secondColor {
    /*background-color: #54c687 !important;*/
    background-color: #773FC6 !important;
}

.treeColor {
    background-color: #1c4b1d !important;
}

.treeColorfont {
    color: #1c4b1d !important;
}

.whitebg {
background-color:white  !important;
}

#accordion .panel-heading .accordion-toggle::before {
float:left !important;
}



@media (min-width:1025px) {

    #invoiceul {
        width:600px;
        margin:auto;
        
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1500px) and (orientation:landscape) {
    .banner-style-one .slide, .banner-style-two .slide {
        padding:0 !important;
    }
}

@media only screen and (min-device-width: 2550px) and (max-device-width: 3840px) and (orientation:landscape) {
    .banner-style-one .slide, .banner-style-two .slide {
        padding: -100px !important;
    }
}


    @media only screen and (max-width: 600px) {
        .inner_page_breadcrumb .breadcrumb_content .breadcrumb {
            direction: rtl;
            text-align: right;
            margin-top: 20px;
        }
    }

    .flaticon-right-arrow-1:before {
        font-size: 30px;
    }

    .flaticon-left-arrow:before {
        font-size: 30px;
    }

    .cart_btnss:hover {
        background-color: #78a43a;
    }


.homeh4 {
    color: white;
    font-weight: bold;
    direction: rtl;
}


